Subject: bug#18143: closed (Re: bug#18143: Vertical scroll bar does not work with Image files)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 01 Oct 2020 12:13:04 +0000

Your bug report

#18143: Vertical scroll bar does not work with Image files

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18143: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18143
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#18143: Vertical scroll bar does not work with Image files
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Thu, 1 Oct 2020 05:12:42 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Angelo Graziosi <[email-masked]> writes:
>
>> Too much time has passed and I can't remember the details... please close.
>
> Thanks for replying back.  I'm closing this bug report.

Accidentally left this open; closing now.

Subject: Vertical scroll bar does not work with Image files
From: Angelo Graziosi <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jul 2014 12:56:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

When an image file (jpg, png..) is displayed greater than the frame 
dimensions, a way to explore it is using the arrow keys (up, down, left 
and right).

With the introduction of horizontal scroll bar, it is very nice to use 
it in place of L-R arrow keys: the HSB works fine here!

This does not occur with vertical scroll bar. It has the full height of 
the frame and cannot be moved U-D. So the only way to explore the image 
vertically is to use the U-D keys.

I see this both with MSYS2/MinGW64 and Cygwin builds of Emacs trunk.

Ciao,
  Angelo.